.tasks {
  display: flex;
  // justify-content: center;
  align-items: center;
  flex-direction: column;
  .tasks-list {
    display: flex;
    // justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 8px;
    padding: 10px;
  }
}
